@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap');
body {font-family: 'Roboto', sans-serif;display:flex;color:#0e3d51;}
.left {background:url("background.jpg") repeat-y;flex-basis:18%;background-position:right;}
.page-content {flex-basis:82%;padding-top:300px;}
a {display:block;font-size:1.4rem;color:#0e3d51;text-decoration:none;display:flex;align-items:center;}
img {max-width:90%;}
.fas {color:#0e3d51;margin-right:8px;font-size:1.6em;}

@media only screen and (max-width: 700px), only screen and (max-device-width: 700px) {
	a {font-size:1rem;}
	.left {flex-basis:25%;}
	.page-content {flex-basis:75%;padding-top:250px;}
}